Modify an Environment's PHP Version
curl --request PUT \
--url https://api.kinqsta.com/v2/sites/tools/modify-php-version \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"environment_id": "54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"php_version": "8.1",
"is_opt_out_from_automatic_php_update": false
}
'{
"operation_id": "php:modify-version-54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"message": "Modifying PHP version in progress",
"status": 202
}WordPress Site Tools
Modify an Environment's PHP Version
PUT
/
sites
/
tools
/
modify-php-version
Modify an Environment's PHP Version
curl --request PUT \
--url https://api.kinqsta.com/v2/sites/tools/modify-php-version \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"environment_id": "54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"php_version": "8.1",
"is_opt_out_from_automatic_php_update": false
}
'{
"operation_id": "php:modify-version-54fb80af-576c-4fdc-ba4f-b596c83f15a1",
"message": "Modifying PHP version in progress",
"status": 202
}Documentation Index
Fetch the complete documentation index at: https://api-docs.kinqsta.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
⌘I